<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Float</title>
    <link rel="stylesheet" href="css/float-position.css" />
  </head>
  <body>
    <div class="one">
      Lorem ipsum, dolor sit amet consectetur adipisicing elit. Accusamus,
      ratione?
    </div>
    <div class="two">
      Lorem ipsum, dolor sit amet consectetur adipisicing elit. Accusamus,
      ratione?
    </div>
    <div class="three">
      Lorem ipsum, dolor sit amet consectetur adipisicing elit. Accusamus,
      ratione?
    </div>
    <div class="three">
      Lorem ipsum, dolor sit amet consectetur adipisicing elit. Accusamus,
      ratione?
    </div>
    <h1>Hello World</h1>
  </body>
</html>
